@media (max-width: 1440px) and (min-width: 1200px) {
  .home-banner-text h1 {
    font-size: 45px !important;
    line-height: 60px !important;
    padding-bottom: 0;
    margin-bottom: 0 !important;
  }
  .home-banner figure img {
    max-width: 100%;
    margin-left: 0px;
  }
  .home-banner .elementor-container {
    justify-content: space-between !important;
  }
  /* .home-banner .elementor-container {
    min-height: 800px !important;
  } */

  /* .hover-images .elementor-widget-wrap {
    align-content: flex-end;
  } */
}
@media (max-width: 1199px) {
  .home-banner figure img {
    margin-left: 0px;
    max-width: 100%;
  }
  .home-banner-text h1 {
    font-size: 35px !important;
    line-height: 50px !important;
    margin-bottom: -10px !important;
  }
 
  .hide-desktop.mobile-quote-button a {
    background-color: #f9e62e;
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: flex-start;
    padding: 15px 30px !important;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s;
  }
  .mobile-quote-button {
    margin-bottom: 25px;
  }
  .hide-desktop.mobile-quote-button a:hover {
    transform: translateY(-2px);
  }
  .hide-desktop.mobile-quote-button a:hover,
  .hide-desktop.mobile-quote-button a:active {
    background-color: #f9e62e;
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.12);
  }
  header.is-stuck .navbar-header {
    background-color: #171717;
  }

  .module-primary-nav ul li a {
    font-size: 13px !important;
}

header span.btn-txt {
  font-size: 13px;
}

}




@media(max-width:1024px) {
	
	.lqd-highlight-inner{
		bottom:-2px !important;
	}

  ul li.hide-desktop {
    display: flex !important;
  }

  .lqd-mobile-sec{
    display: block !important;
  }

  .lqd-mobile-sec  button.navbar-toggle.nav-trigger.style-mobile.d-flex.pos-rel.align-items-center.justify-content-center.is-active,.lqd-mobile-sec button.navbar-toggle.nav-trigger.style-mobile.d-flex.pos-rel.align-items-center.justify-content-center.collapsed:hover,.lqd-mobile-sec button.navbar-toggle.nav-trigger.style-mobile.d-flex.pos-rel.align-items-center.justify-content-center.collapsed:focus {
    background: transparent;
}

}


@media (max-width: 820px) {
  .banner-head-text {
    order: 1 !important;
  }
}

@media (max-width: 767px) {
  /* .home-banner .elementor-container {
    min-height: 600px !important;
  } */
  .banner-img-box {
    order: 0 !important;
  }
  .home-banner-text h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
/*   .lqd-highlight-inner {
    bottom: -5px !important;
  } */
  .form-field-wrapper p {
    flex-direction: column;
    gap: 0;
  }
  .form-field-wrapper p br {
    display: none;
  }
}
